Error

two or more packages specified (libmpikmeans1 libsane-extras)